<?php

require_once("auth.php");
require_once("functions.php");

if(!$_GET){
    echo json_encode([
        'code' => 404,
        'type' => 'error',
        'title' => 'Erro interno',
        'message' => 'Não foi passado um status para consulta'
    ]);
    return false;
}

$status = $_GET["status"];

echo recupera_usuarios_por_status($ec, $status);
